#newContatti .btnCustomContatti{color: #000 !important;text-shadow: none !important;font-size: 14px; 
	text-transform:none !important;border-radius: 10px;}
#newContatti .spanTitoli{color:#F98282;font-size:16px;}	
#newContatti .textGrey{color: #696f6f;}
#newContatti .fontSize16{font-size:16px;}
#newContatti .text-right{text-align:right;}	
#newContatti hr {margin-top: 20px;margin-bottom: 40px;clear: both;border-top: 2px solid #999;}
.marginBottomLoghi{margin-bottom:30px;}

#mobileInfo{display:none !important;}	
@media (max-width: 767px){
.mobileDim{font-size: 29px;padding: 0 32px;line-height: 1.2;}
#desktopInfo{display:none !important;}	
#mobileInfo{display:flex !important;}	
.textCenterMobile{text-align:center;}
}

/* ACCORDION */
#newContatti .accordion.border-bottom .ac-item .ac-title {border-bottom: unset;}	
#newContatti .border-bottom {border-bottom: 1px solid #999;}
#newContatti .accordion .ac-content{border-right: 1px solid #999;border-left: 1px solid #999;
	border-top: 1px solid #999;}
#newContatti .accordion .ac-title {color: #111;font-weight: 600;line-height: 1.2;margin: 0 0 10px 0;
    text-rendering: optimizelegibility;font-size: 29px;padding: 0px;}
#newContatti .accordion .ac-item .ac-title:before {content: "\f107";color: #000;font-size: 30px;line-height: 20px;
    right: unset;top: unset;bottom: -35px;width: 100%;}
#newContatti .accordion .ac-item.ac-active .ac-title:before {-webkit-transform:none;-ms-transform: none;
    transform: none;ms-transform: none;}
#newContatti .ac-content {padding: 25px 13px 16px 13px;}
	
/* BOOTSTRAP */
#newContatti .justify-content-start {-ms-flex-pack: start !important;justify-content: flex-start !important;}
#newContatti .justify-content-end {-ms-flex-pack: end !important;justify-content: flex-end !important;}
#newContatti .justify-content-center {-ms-flex-pack: center !important;justify-content: center !important;}
#newContatti .justify-content-between {-ms-flex-pack: justify !important;justify-content: space-between !important;}
#newContatti .justify-content-around {-ms-flex-pack: distribute !important;justify-content: space-around !important;}
#newContatti .row {display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;margin-right: -15px;
	margin-left: -15px;}
#newContatti .col-1, #newContatti .col-2, #newContatti .col-3, #newContatti .col-4, #newContatti .col-5, #newContatti .col-6, #newContatti .col-7, #newContatti .col-8, #newContatti .col-9, #newContatti .col-10, #newContatti .col-11, #newContatti .col-12, #newContatti .col,
#newContatti .col-auto, #newContatti .col-sm-1, #newContatti .col-sm-2, #newContatti .col-sm-3, #newContatti .col-sm-4, #newContatti .col-sm-5, #newContatti .col-sm-6, #newContatti .col-sm-7, #newContatti .col-sm-8, #newContatti .col-sm-9, #newContatti .col-sm-10, #newContatti .col-sm-11, #newContatti .col-sm-12, #newContatti .col-sm,
#newContatti .col-sm-auto, #newContatti .col-md-1, #newContatti .col-md-2, #newContatti .col-md-3, #newContatti .col-md-4, #newContatti .col-md-5, #newContatti .col-md-6, #newContatti .col-md-7, #newContatti .col-md-8, #newContatti .col-md-9, #newContatti .col-md-10, #newContatti .col-md-11, #newContatti .col-md-12, #newContatti .col-md,
#newContatti .col-md-auto, #newContatti .col-lg-1, #newContatti .col-lg-2, #newContatti .col-lg-3, #newContatti .col-lg-4, #newContatti .col-lg-5, #newContatti .col-lg-6, #newContatti .col-lg-7, #newContatti .col-lg-8, #newContatti .col-lg-9, #newContatti .col-lg-10, #newContatti .col-lg-11, #newContatti .col-lg-12, #newContatti .col-lg,
#newContatti .col-lg-auto, #newContatti .col-xl-1, #newContatti .col-xl-2, #newContatti .col-xl-3, #newContatti .col-xl-4, #newContatti .col-xl-5, #newContatti .col-xl-6, #newContatti .col-xl-7, #newContatti .col-xl-8, #newContatti .col-xl-9, #newContatti .col-xl-10, #newContatti .col-xl-11, #newContatti .col-xl-12, #newContatti .col-xl,
#newContatti .col-xl-auto {position: relative;width: 100%;padding-right: 15px;padding-left: 15px;}
#newContatti .col {-ms-flex-preferred-size: 0;flex-basis: 0;-ms-flex-positive: 1;flex-grow: 1;max-width: 100%;}
#newContatti .row-cols-1 > * {-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
#newContatti .row-cols-2 > * {-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;}
#newContatti .row-cols-3 > * {-ms-flex: 0 0 33.333333%;flex: 0 0 33.333333%;max-width: 33.333333%;}
#newContatti .row-cols-4 > * {-ms-flex: 0 0 25%;flex: 0 0 25%;max-width: 25%;}
#newContatti .row-cols-5 > * {-ms-flex: 0 0 20%;flex: 0 0 20%;max-width: 20%;}
#newContatti .row-cols-6 > * {-ms-flex: 0 0 16.666667%;flex: 0 0 16.666667%;max-width: 16.666667%;}
#newContatti .col-auto {-ms-flex: 0 0 auto;flex: 0 0 auto;width: auto;max-width: 100%;}
#newContatti .col-1 {-ms-flex: 0 0 8.333333%;flex: 0 0 8.333333%;max-width: 8.333333%;}
#newContatti .col-2 {-ms-flex: 0 0 16.666667%;flex: 0 0 16.666667%;max-width: 16.666667%;}
#newContatti .col-3 {-ms-flex: 0 0 25%;flex: 0 0 25%;max-width: 25%;}
#newContatti .col-4 {-ms-flex: 0 0 33.333333%;flex: 0 0 33.333333%;max-width: 33.333333%;}
#newContatti .col-5 {-ms-flex: 0 0 41.666667%;flex: 0 0 41.666667%;max-width: 41.666667%;}
#newContatti .col-6 {-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;}
#newContatti .col-7 {-ms-flex: 0 0 58.333333%;flex: 0 0 58.333333%;max-width: 58.333333%;}
#newContatti .col-8 {-ms-flex: 0 0 66.666667%;flex: 0 0 66.666667%;max-width: 66.666667%;}
#newContatti .col-9 {-ms-flex: 0 0 75%;flex: 0 0 75%;max-width: 75%;}
#newContatti .col-10 {-ms-flex: 0 0 83.333333%;flex: 0 0 83.333333%;max-width: 83.333333%;}
#newContatti .col-11 {-ms-flex: 0 0 91.666667%;flex: 0 0 91.666667%;max-width: 91.666667%;}
#newContatti .col-12 {-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
#newContatti .order-first {-ms-flex-order: -1;order: -1;}
#newContatti .order-last {-ms-flex-order: 13;order: 13;}
#newContatti .order-0 {-ms-flex-order: 0;order: 0;}
#newContatti .order-1 {-ms-flex-order: 1;order: 1;}
#newContatti .order-2 {-ms-flex-order: 2;order: 2;}
#newContatti .order-3 {-ms-flex-order: 3;order: 3;}
#newContatti .order-4 {-ms-flex-order: 4;order: 4;}
#newContatti .order-5 {-ms-flex-order: 5;order: 5;}
#newContatti .order-6 {-ms-flex-order: 6;order: 6;}
#newContatti .order-7 {-ms-flex-order: 7;order: 7;}
#newContatti .order-8 {-ms-flex-order: 8;order: 8;}
#newContatti .order-9 {-ms-flex-order: 9;order: 9;}
#newContatti .order-10 {-ms-flex-order: 10;order: 10;}
#newContatti .order-11 {-ms-flex-order: 11;order: 11;}
#newContatti .order-12 {-ms-flex-order: 12;order: 12;}
#newContatti .offset-1 {margin-left: 8.333333%;}
#newContatti .offset-2 {margin-left: 16.666667%;}
#newContatti .offset-3 {margin-left: 25%;}
#newContatti .offset-4 {margin-left: 33.333333%;}
#newContatti .offset-5 {margin-left: 41.666667%;}
#newContatti .offset-6 {margin-left: 50%;}
#newContatti .offset-7 {margin-left: 58.333333%;}
#newContatti .offset-8 {margin-left: 66.666667%;}
#newContatti .offset-9 {margin-left: 75%;}
#newContatti .offset-10 {margin-left: 83.333333%;}
#newContatti .offset-11 {margin-left: 91.666667%;}

@media (min-width: 576px) {
#newContatti .col-sm {-ms-flex-preferred-size: 0;flex-basis: 0;-ms-flex-positive: 1;
flex-grow: 1;max-width: 100%;}
#newContatti .row-cols-sm-1 > * {-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
#newContatti .row-cols-sm-2 > * {-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;}
#newContatti .row-cols-sm-3 > * {-ms-flex: 0 0 33.333333%;flex: 0 0 33.333333%;max-width: 33.333333%;}
#newContatti .row-cols-sm-4 > * {-ms-flex: 0 0 25%;flex: 0 0 25%;max-width: 25%;}
#newContatti .row-cols-sm-5 > * {-ms-flex: 0 0 20%;flex: 0 0 20%;max-width: 20%;}
#newContatti .row-cols-sm-6 > * {-ms-flex: 0 0 16.666667%;flex: 0 0 16.666667%;max-width: 16.666667%;}
#newContatti .col-sm-auto {-ms-flex: 0 0 auto;flex: 0 0 auto;width: auto;max-width: 100%;}
#newContatti .col-sm-1 {-ms-flex: 0 0 8.333333%;flex: 0 0 8.333333%;max-width: 8.333333%;}
#newContatti .col-sm-2 {-ms-flex: 0 0 16.666667%;flex: 0 0 16.666667%;max-width: 16.666667%;}
#newContatti .col-sm-3 {-ms-flex: 0 0 25%;flex: 0 0 25%;max-width: 25%;}
#newContatti .col-sm-4 {-ms-flex: 0 0 33.333333%;flex: 0 0 33.333333%;max-width: 33.333333%;}
#newContatti .col-sm-5 {-ms-flex: 0 0 41.666667%;flex: 0 0 41.666667%;max-width: 41.666667%;}
#newContatti .col-sm-6 {-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;}
#newContatti .col-sm-7 {-ms-flex: 0 0 58.333333%;flex: 0 0 58.333333%;max-width: 58.333333%;}
#newContatti .col-sm-8 {-ms-flex: 0 0 66.666667%;flex: 0 0 66.666667%;max-width: 66.666667%;}
#newContatti .col-sm-9 {-ms-flex: 0 0 75%;flex: 0 0 75%;max-width: 75%;}
#newContatti .col-sm-10 {-ms-flex: 0 0 83.333333%;flex: 0 0 83.333333%;max-width: 83.333333%;}
#newContatti .col-sm-11 {-ms-flex: 0 0 91.666667%;flex: 0 0 91.666667%;max-width: 91.666667%;}
#newContatti .col-sm-12 {-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
#newContatti .order-sm-first {-ms-flex-order: -1;order: -1;}
#newContatti .order-sm-last {-ms-flex-order: 13;order: 13;}
#newContatti .order-sm-0 {-ms-flex-order: 0;order: 0;}
#newContatti .order-sm-1 {-ms-flex-order: 1;order: 1;}
#newContatti .order-sm-2 {-ms-flex-order: 2;order: 2;}
#newContatti .order-sm-3 {-ms-flex-order: 3;order: 3;}
#newContatti .order-sm-4 {-ms-flex-order: 4;order: 4;}
#newContatti .order-sm-5 {-ms-flex-order: 5;order: 5;}
#newContatti .order-sm-6 {-ms-flex-order: 6;order: 6;}
#newContatti .order-sm-7 {-ms-flex-order: 7;order: 7;}
#newContatti .order-sm-8 {-ms-flex-order: 8;order: 8;}
#newContatti .order-sm-9 {-ms-flex-order: 9;order: 9;}
#newContatti .order-sm-10 {-ms-flex-order: 10;order: 10;}
#newContatti .order-sm-11 {-ms-flex-order: 11;order: 11;}
#newContatti .order-sm-12 {-ms-flex-order: 12;order: 12;}
#newContatti .offset-sm-0 {margin-left: 0;}
#newContatti .offset-sm-1 {margin-left: 8.333333%;}
#newContatti .offset-sm-2 {margin-left: 16.666667%;}
#newContatti .offset-sm-3 {margin-left: 25%;}
#newContatti .offset-sm-4 {margin-left: 33.333333%;}
#newContatti .offset-sm-5 {margin-left: 41.666667%;}
#newContatti .offset-sm-6 {margin-left: 50%;}
#newContatti .offset-sm-7 {margin-left: 58.333333%;}
#newContatti .offset-sm-8 {margin-left: 66.666667%;}
#newContatti .offset-sm-9 {margin-left: 75%;}
#newContatti .offset-sm-10 {margin-left: 83.333333%;}
#newContatti .offset-sm-11 {margin-left: 91.666667%;}
}

@media (min-width: 768px) {
#newContatti .col-md {
-ms-flex-preferred-size: 0;flex-basis: 0;-ms-flex-positive: 1;flex-grow: 1;max-width: 100%;}
#newContatti .row-cols-md-1 > * {-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
#newContatti .row-cols-md-2 > * {-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;}
#newContatti .row-cols-md-3 > * {-ms-flex: 0 0 33.333333%;flex: 0 0 33.333333%;max-width: 33.333333%;}
#newContatti .row-cols-md-4 > * {-ms-flex: 0 0 25%;flex: 0 0 25%;max-width: 25%;}
#newContatti .row-cols-md-5 > * {-ms-flex: 0 0 20%;flex: 0 0 20%;max-width: 20%;}
#newContatti .row-cols-md-6 > * {-ms-flex: 0 0 16.666667%;flex: 0 0 16.666667%;max-width: 16.666667%;}
#newContatti .col-md-auto {-ms-flex: 0 0 auto;flex: 0 0 auto;width: auto;max-width: 100%;}
#newContatti .col-md-1 {-ms-flex: 0 0 8.333333%;flex: 0 0 8.333333%;max-width: 8.333333%;}
#newContatti .col-md-2 {-ms-flex: 0 0 16.666667%;flex: 0 0 16.666667%;max-width: 16.666667%;}
#newContatti .col-md-3 {-ms-flex: 0 0 25%;flex: 0 0 25%;max-width: 25%;}
#newContatti .col-md-4 {-ms-flex: 0 0 33.333333%;flex: 0 0 33.333333%;max-width: 33.333333%;}
#newContatti .col-md-5 {-ms-flex: 0 0 41.666667%;flex: 0 0 41.666667%;max-width: 41.666667%;}
#newContatti .col-md-6 {-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;}
#newContatti .col-md-7 {-ms-flex: 0 0 58.333333%;flex: 0 0 58.333333%;max-width: 58.333333%;}
#newContatti .col-md-8 {-ms-flex: 0 0 66.666667%;flex: 0 0 66.666667%;max-width: 66.666667%;}
#newContatti .col-md-9 {-ms-flex: 0 0 75%;flex: 0 0 75%;max-width: 75%;}
#newContatti .col-md-10 {-ms-flex: 0 0 83.333333%;flex: 0 0 83.333333%;max-width: 83.333333%;}
#newContatti .col-md-11 {-ms-flex: 0 0 91.666667%;flex: 0 0 91.666667%;max-width: 91.666667%;}
#newContatti .col-md-12 {-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
#newContatti .order-md-first {-ms-flex-order: -1;order: -1;}
#newContatti .order-md-last {-ms-flex-order: 13;order: 13;}
#newContatti .order-md-0 {-ms-flex-order: 0;order: 0;}
#newContatti .order-md-1 {-ms-flex-order: 1;order: 1;}
#newContatti .order-md-2 {-ms-flex-order: 2;order: 2;}
#newContatti .order-md-3 {-ms-flex-order: 3;order: 3;}
#newContatti .order-md-4 {-ms-flex-order: 4;order: 4;}
#newContatti .order-md-5 {-ms-flex-order: 5;order: 5;}
#newContatti .order-md-6 {-ms-flex-order: 6;order: 6;}
#newContatti .order-md-7 {-ms-flex-order: 7;order: 7;}
#newContatti .order-md-8 {-ms-flex-order: 8;order: 8;}
#newContatti .order-md-9 {-ms-flex-order: 9;order: 9;}
#newContatti .order-md-10 {-ms-flex-order: 10;order: 10;}
#newContatti .order-md-11 {-ms-flex-order: 11;order: 11;}
#newContatti .order-md-12 {-ms-flex-order: 12;order: 12;}
#newContatti .offset-md-0 {margin-left: 0;}
#newContatti .offset-md-1 {margin-left: 8.333333%;}
#newContatti .offset-md-2 {margin-left: 16.666667%;}
#newContatti .offset-md-3 {margin-left: 25%;}
#newContatti .offset-md-4 {margin-left: 33.333333%;}
#newContatti .offset-md-5 {margin-left: 41.666667%;}
#newContatti .offset-md-6 {margin-left: 50%;}
#newContatti .offset-md-7 {margin-left: 58.333333%;}
#newContatti .offset-md-8 {margin-left: 66.666667%;}
#newContatti .offset-md-9 {margin-left: 75%;}
#newContatti .offset-md-10 {margin-left: 83.333333%;}
#newContatti .offset-md-11 {margin-left: 91.666667%;}
}

@media (min-width: 992px) {
#newContatti .col-lg {-ms-flex-preferred-size: 0;flex-basis: 0;-ms-flex-positive: 1;flex-grow: 1;max-width: 100%;}
#newContatti .row-cols-lg-1 > * {-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
#newContatti .row-cols-lg-2 > * {-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;}
#newContatti .row-cols-lg-3 > * {-ms-flex: 0 0 33.333333%;flex: 0 0 33.333333%;max-width: 33.333333%;}
#newContatti .row-cols-lg-4 > * {-ms-flex: 0 0 25%;flex: 0 0 25%;max-width: 25%;}
#newContatti .row-cols-lg-5 > * {-ms-flex: 0 0 20%;flex: 0 0 20%;max-width: 20%;}
#newContatti .row-cols-lg-6 > * {-ms-flex: 0 0 16.666667%;flex: 0 0 16.666667%;max-width: 16.666667%;}
#newContatti .col-lg-auto {-ms-flex: 0 0 auto;flex: 0 0 auto;width: auto;max-width: 100%;}
#newContatti .col-lg-1 {-ms-flex: 0 0 8.333333%;flex: 0 0 8.333333%;max-width: 8.333333%;}
#newContatti .col-lg-2 {-ms-flex: 0 0 16.666667%;flex: 0 0 16.666667%;max-width: 16.666667%;}
#newContatti .col-lg-3 {-ms-flex: 0 0 25%;flex: 0 0 25%;max-width: 25%;}
#newContatti .col-lg-4 {-ms-flex: 0 0 33.333333%;flex: 0 0 33.333333%;max-width: 33.333333%;}
#newContatti .col-lg-5 {-ms-flex: 0 0 41.666667%;flex: 0 0 41.666667%;max-width: 41.666667%;}
#newContatti .col-lg-6 {-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;}
#newContatti .col-lg-7 {-ms-flex: 0 0 58.333333%;flex: 0 0 58.333333%;max-width: 58.333333%;}
#newContatti .col-lg-8 {-ms-flex: 0 0 66.666667%;flex: 0 0 66.666667%;max-width: 66.666667%;}
#newContatti .col-lg-9 {-ms-flex: 0 0 75%;flex: 0 0 75%;max-width: 75%;}
#newContatti .col-lg-10 {-ms-flex: 0 0 83.333333%;flex: 0 0 83.333333%;max-width: 83.333333%;}
#newContatti .col-lg-11 {-ms-flex: 0 0 91.666667%;flex: 0 0 91.666667%;max-width: 91.666667%;}
#newContatti .col-lg-12 {-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
#newContatti .order-lg-first {-ms-flex-order: -1;order: -1;}
#newContatti .order-lg-last {-ms-flex-order: 13;order: 13;}
#newContatti .order-lg-0 {-ms-flex-order: 0;order: 0;}
#newContatti .order-lg-1 {-ms-flex-order: 1;order: 1;}
#newContatti .order-lg-2 {-ms-flex-order: 2;order: 2;}
#newContatti .order-lg-3 {-ms-flex-order: 3;order: 3;}
#newContatti .order-lg-4 {-ms-flex-order: 4;order: 4;}
#newContatti .order-lg-5 {-ms-flex-order: 5;order: 5;}
#newContatti .order-lg-6 {-ms-flex-order: 6;order: 6;}
#newContatti .order-lg-7 {-ms-flex-order: 7;order: 7;}
#newContatti .order-lg-8 {-ms-flex-order: 8;order: 8;}
#newContatti .order-lg-9 {-ms-flex-order: 9;order: 9;}
#newContatti .order-lg-10 {-ms-flex-order: 10;order: 10;}
#newContatti .order-lg-11 {-ms-flex-order: 11;order: 11;}
#newContatti .order-lg-12 {-ms-flex-order: 12;order: 12;}
#newContatti .offset-lg-0 {margin-left: 0;}
#newContatti .offset-lg-1 {margin-left: 8.333333%;}
#newContatti .offset-lg-2 {margin-left: 16.666667%;}
#newContatti .offset-lg-3 {margin-left: 25%;}
#newContatti .offset-lg-4 {margin-left: 33.333333%;}
#newContatti .offset-lg-5 {margin-left: 41.666667%;}
#newContatti .offset-lg-6 {margin-left: 50%;}
#newContatti .offset-lg-7 {margin-left: 58.333333%;}
#newContatti .offset-lg-8 {margin-left: 66.666667%;}
#newContatti .offset-lg-9 {margin-left: 75%;}
#newContatti .offset-lg-10 {margin-left: 83.333333%;}
#newContatti .offset-lg-11 {margin-left: 91.666667%;}
}

@media (min-width: 1200px) {
#newContatti .col-xl {-ms-flex-preferred-size: 0;flex-basis: 0;-ms-flex-positive: 1;flex-grow: 1;max-width: 100%;}
#newContatti .row-cols-xl-1 > * {-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
#newContatti .row-cols-xl-2 > * {-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;}
#newContatti .row-cols-xl-3 > * {-ms-flex: 0 0 33.333333%;flex: 0 0 33.333333%;max-width: 33.333333%;}
#newContatti .row-cols-xl-4 > * {-ms-flex: 0 0 25%;flex: 0 0 25%;max-width: 25%;}
#newContatti .row-cols-xl-5 > * {-ms-flex: 0 0 20%;flex: 0 0 20%;max-width: 20%;}
#newContatti .row-cols-xl-6 > * {-ms-flex: 0 0 16.666667%;flex: 0 0 16.666667%;max-width: 16.666667%;}
#newContatti .col-xl-auto {-ms-flex: 0 0 auto;flex: 0 0 auto;width: auto;max-width: 100%;}
#newContatti .col-xl-1 {-ms-flex: 0 0 8.333333%;flex: 0 0 8.333333%;max-width: 8.333333%;}
#newContatti .col-xl-2 {-ms-flex: 0 0 16.666667%;flex: 0 0 16.666667%;max-width: 16.666667%;}
#newContatti .col-xl-3 {-ms-flex: 0 0 25%;flex: 0 0 25%;max-width: 25%;}
#newContatti .col-xl-4 {-ms-flex: 0 0 33.333333%;flex: 0 0 33.333333%;max-width: 33.333333%;}
#newContatti .col-xl-5 {-ms-flex: 0 0 41.666667%;flex: 0 0 41.666667%;max-width: 41.666667%;}
#newContatti .col-xl-6 {-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;}
#newContatti .col-xl-7 {-ms-flex: 0 0 58.333333%;flex: 0 0 58.333333%;max-width: 58.333333%;}
#newContatti .col-xl-8 {-ms-flex: 0 0 66.666667%;flex: 0 0 66.666667%;max-width: 66.666667%;}
#newContatti .col-xl-9 {-ms-flex: 0 0 75%;flex: 0 0 75%;max-width: 75%;}
#newContatti .col-xl-10 {-ms-flex: 0 0 83.333333%;flex: 0 0 83.333333%;max-width: 83.333333%;}
#newContatti .col-xl-11 {-ms-flex: 0 0 91.666667%;flex: 0 0 91.666667%;max-width: 91.666667%;}
#newContatti .col-xl-12 {-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
#newContatti .order-xl-first {-ms-flex-order: -1;order: -1;}
#newContatti .order-xl-last {-ms-flex-order: 13;order: 13;}
#newContatti .order-xl-0 {-ms-flex-order: 0;order: 0;}
#newContatti .order-xl-1 {-ms-flex-order: 1;order: 1;}
#newContatti .order-xl-2 {-ms-flex-order: 2;order: 2;}
#newContatti .order-xl-3 {-ms-flex-order: 3;order: 3;}
#newContatti .order-xl-4 {-ms-flex-order: 4;order: 4;}
#newContatti .order-xl-5 {-ms-flex-order: 5;order: 5;}
#newContatti .order-xl-6 {-ms-flex-order: 6;order: 6;}
#newContatti .order-xl-7 {-ms-flex-order: 7;order: 7;}
#newContatti .order-xl-8 {-ms-flex-order: 8;order: 8;}
#newContatti .order-xl-9 {-ms-flex-order: 9;order: 9;}
#newContatti .order-xl-10 {-ms-flex-order: 10;order: 10;}
#newContatti .order-xl-11 {-ms-flex-order: 11;order: 11;}
#newContatti .order-xl-12 {-ms-flex-order: 12;order: 12;}
#newContatti .offset-xl-0 {margin-left: 0;}
#newContatti .offset-xl-1 {margin-left: 8.333333%;}
#newContatti .offset-xl-2 {margin-left: 16.666667%;}
#newContatti .offset-xl-3 {margin-left: 25%;}
#newContatti .offset-xl-4 {margin-left: 33.333333%;}
#newContatti .offset-xl-5 {margin-left: 41.666667%;}
#newContatti .offset-xl-6 {margin-left: 50%;}
#newContatti .offset-xl-7 {margin-left: 58.333333%;}
#newContatti .offset-xl-8 {margin-left: 66.666667%;}
#newContatti .offset-xl-9 {margin-left: 75%;}
#newContatti .offset-xl-10 {margin-left: 83.333333%;}
#newContatti .offset-xl-11 {margin-left: 91.666667%;}
}